@charset "utf-8";
/* CSS Document */

/*==============================*/
/* SERVICE */
/*==============================*/
div.privacypolicyWrap{
	width: min(100%,920px);
	margin: 0 auto;
}

div.privacypolicy dl:not(:last-child){ margin-bottom: 48px;}

div.privacypolicy dl dt{
	margin-bottom: 16px;
	color: #000;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.414em;
}

div.privacypolicy dl dd p,
div.privacypolicy dl dd ul li{
	font-size: 15px;
}
